<div class="settings-form">
    <%= form_for @changeset, @action, fn f -> %>
    <h1>Change password</h1>
    <div class="form-element">
        <%= error_tag f, :password %>
        <%= password_input f, :password %>
        <%= label f, :password %>
    </div>
    <div class="form-element">
        <%= error_tag f, :password_confirmation %>
        <%= password_input f, :password_confirmation %>
        <%= label f, :password_confirmation %>
    </div>
    <div class="form-buttons">
        <a href="<%= Routes.settings_path(@conn, :index) %>" class="form-buttons-cancel">Cancel</a>
        <%= submit "Save" %>
    </div>
    <% end %>
</div>
